
Redmine - Defect #10853

Canned Responses

2012-05-08 15:37 - Rick H

Status: Closed Start date:  

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: Plugin Request Estimated time: 0.00 hour

Target version:    

Resolution: Invalid Affected version:  

Description

When using canned responses, it is not sending the replies.

It has been enabled in the projects.

This plugin says compatible with 1.2, we are using 1.3, is that the issue ?

Thanks, Rick !

Ruby version 1.8.7 (x86_64-linux)

RubyGems version 1.8.15

Rack version 1.4

Rails version 2.3.14

Active Record version 2.3.14

Active Resource version 2.3.14

Action Mailer version 2.3.14

Active Support version 2.3.14

Edge Rails revision unknown

Application root /usr/share/redmine

Environment production

Database adapter mysql

Database schema version 20110511000000

About your Redmine plugins

Did You Mean? 1.0.0

Redmine Assets plugin 0.0.1

Timesheet Plugin 0.6.0

Redmine Canned Responses plugin 0.0.1

Redmine Banner plugin 0.0.6

Redmine Groups plugin 1.0.0

Redmine Fields Permissions Plugin 1.0.0

History

#1 - 2012-05-08 16:29 - Alex Shulgin

- Status changed from New to Resolved

Duplicate of #10826.

Please report your issue here: https://github.com/commandprompt/redmine_canned_responses/issues

Thank you.

#2 - 2012-05-09 16:49 - Mischa The Evil

- Status changed from Resolved to Closed

- Resolution set to Invalid

Again, this tracker is for Redmine core issues only. Contact the author of the plugin for third-party plugin issues.
